﻿main{
	max-width:1080px;
	margin:auto;
}
.auto-style2 {
	border-collapse: collapse;
	border: 3px solid #808080;
}
.auto-style3 {
	text-align: center;
	border: 1px solid #808080;
}
.auto-style196 {
	color: #FF0000;
}
.auto-style197 {
	color: #0000FF;
}
.auto-style198 {
	text-align: center;
	border: 1px solid #808080;
}
.auto-style199 {
	text-align: center;
	color: #FF0000;
	border: 1px solid #808080;
}
.auto-style200 {
	background-color: #FFFF00;
}
.auto-style201 {
	text-align: center;
	border: 1px solid #808080;
	background-color: #00FFFF;
}
.auto-style202 {
	text-align: center;
	font-size: large;
}
.auto-style203 {
	text-align: center;
	font-size: xx-large;
}
.auto-style204 {
	text-align: center;
	font-size: x-large;
}
.auto-style1 {
	text-align: center;
}
.auto-style206 {
	text-align: center;
	font-size: medium;
}
.t_border{
	border-collapse: collapse;
	border: solid 2px #808080;
}

.p_2{
	padding: 2;
}


.auto-style207 {
	border-collapse: collapse;
	text-align: center;
	border: 1px solid #808080;
}

.c_blue{
	color: #0000FF;
}

.auto-style209 {
	margin: 10px;
}
.auto-style210 {
	border-style: none;
	border-color: inherit;
	border-width: 0px;
}
.auto-style211 {
	border-collapse: collapse;
	text-align: center;
	border: 1px solid #808080;
}
/* 横幅900px以下の場合のみ適用 */
@media (max-width: 900px) {
  img{
    max-width: 98%;
    height: auto;
  }
}
.auto-style212 {
	text-align: center;
}
.auto-style213 {
	font-size: small;
	font-weight: normal;
}
.auto-style214 {
	text-align: center;
	font-size: xx-large;
	color: #FF0000;
}
.auto-style215 {
	font-size: x-large;
}
.auto-style216 {
	text-align: center;
	font-size: large;
	color: #FF0000;
}
.auto-style217 {
	text-align: center;
	border: 1px solid #808080;
	background-color: #66FFFF;
}

